Bug 1650619 - Allow to build abrt-addon-vmcore for aarch64
Summary: Allow to build abrt-addon-vmcore for aarch64
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: abrt
Version: 8.0
Hardware: aarch64
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Martin Kutlak
QA Contact: Martin Kyral
URL:
Whiteboard:
Depends On:
Blocks: 1646569 1651676
TreeView+ depends on / blocked
 
Reported: 2018-11-16 16:17 UTC by Martin Kutlak
Modified: 2019-06-11 19:04 UTC (History)
2 users (show)

Fixed In Version: abrt-2.10.9-9.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-23 11:55:32 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Description Martin Kutlak 2018-11-16 16:17:26 UTC
Description of problem:
This plugin was disabled in the past because there was no support for kexec/kdump on aarch64.

The current RHEL8 release has the support for the kexec/kdump on Aarch64 and we should make abrt-addon-vmcore available on this architecture.


Version-Release number of selected component (if applicable):
abrt-2.10.9-7.el8


Expected results:
abrt-addon-vmcore plugin is available for aarch64.


Additional info:
Revert changes from commit:
https://gitlab.cee.redhat.com/abrt/abrt/commit/984758ad2fd8673d847ee83e6830845c87865808


Note You need to log in before you can comment on or make changes to this bug.